﻿

body {
    background-color: #0b1419;
    color: white;
    /*background: oklch(12% .005 285.823);*/
}

#contactCase {
    /* background: url('/pub/img/hero6.jpg') center no-repeat;
    background-size: 100% auto;
    height: 1750px;*/
    margin: auto;
    /*transition: transform 0.3s, opacity 0.0s;*/
    /*filter: blur(4px);*/
}

#containerContact {
    width: 50%;
    margin: auto;
}

.sft_cnt_labels {
    font-size: 20px;
}

.contactos_titulo0 {
    font-size: 40px;
    color: white;
    margin: 0;
    padding: 0;
    padding-top: 30px;
    font-weight: bold;
}

.after_icon {
    font: 20px 'Trebuchet MS',Montserrat,Arial,Helvetica,sans-serif;
    padding-bottom: 3px;
    color: yellowgreen;
}

.txtInputs {
    width: 100%;
    padding: 0;
    margin: 0 0 40px 0;
    border: none;
    border-bottom: 1px solid gainsboro;
    font-size: 20px;
    background-color: whitesmoke;
    outline: none;
    color: dimgray;
    background-color: black;
    color: white;
}

#btnEnviar {
    background-color: black;
    width: 150px;
    border: 1px solid orange;
}

    #btnEnviar:hover {
        background-color: orange;
    }

@media screen and (max-width:1500px) {
    #containerContact {
        width: 60%;
    }
}


@media screen and (max-width:890px) {
    #containerContact {
        width: 70%;
    }
}


@media screen and (max-width:490px) {
    #containerContact {
        width: 95%;
    }

    .sft_glb_div {
        margin: 10px;
        padding: 0px;
    }

    .contactos_titulo0 {
        font-size: 30px;
    }

    .sft_glb_div {
        width: 100%;
    }
}
